/* ---------------------------------------------------------
   1. Global reset
   2. Common site styles
   3. responsive styles
   ---------------------------------------------------------
*/
/* ---------------------------------------------------------
/* ---------------------------------------------------------
   1. Global reset
   ---------------------------------------------------------
*/

* {font-size: 100.01%;}
html {font-size: 62.5%;}
header, footer, article, section, hgroup, nav, figure { display: block; }
figure {
	margin:0;
	padding:0;
}
body {
	margin:0;
	color:#fff;
	font:1.6em/1.187em 'Droid Sans', Helvetica, Arial, sans-serif;
	/* background:#fff; */
    background: rgb(10, 23, 35);
	min-width:320px;
	height: 100%;
}
img {
	vertical-align:top;
	border-style:none;
}
a {
	text-decoration:none;
	/*color:#bac9dc;*/
    color: #fff;
}
a:hover {text-decoration:underline;}
a:active {background-color: transparent;}
input[type=text],
input[type=password],
input[type=file],
input[type=image],
input[type=submit],
input[type=button],
input[type=search],
input[type=email],
input[type=checkbox],
textarea {
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	border:0;
}
input,
textarea,
select {
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#000;
}
form input[type="text"],  form input[type="email"],  form textarea {
    width: 100%;
    box-sizing: border-box;
    padding: 10px;
    margin: 0px 0px 12px;
    border-radius: 4px;
}
form, fieldset {
	margin:0;
	padding:0;
	border-style:none;
}
/* ---------------------------------------------------------
   2. Common site styles
   ---------------------------------------------------------
*/

/* video styles */
.video-holder{
 	width:620px;  
    margin: 20px auto;
}
video{
     	width:100%;
        height:auto;
}

.center{
 text-align: center;   
}
/* wrapper style */
#wrapper{
	overflow:hidden;
	position:relative;
	max-width:100%;
	/*margin:0 auto;*/
}
/* slideshow basic styles */
div.slideshow {
	position: relative;
	max-height: 610px;
}
div.slideshow .slideset{position:relative;}
div.slideshow div.slide {
	position: absolute;
	z-index: 1;
	left: 0;
	top: 0;
	width:100%;
}
div.slideshow div.slide.active {
	z-index: 2;
}
div.slideshow div.slide .photo{
	position:relative;
	float:left;
	left:50%;
	width:100%;
}
div.slideshow div.slide .photo .photo-holder{
	position:relative;
	float:left;
	left:-50%;
	width:100%;

}
div.slideshow div.slide img{
	display:block;
    background: url("/assets/images/img5.jpg") no-repeat center center;
    background-size: cover;
}
/* header style */
#header{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	z-index:99;
}
#header .holder{
	max-width:1379px;
	margin:0 auto;
	overflow:hidden;
	z-index:99;
}
/* logo style */
.logo{
	width:220px;
	height:85px;
	float:left;
	text-indent:-9999px;
	overflow:hidden;
	margin:18px 2px 24px 21px;
	background:url("/assets/images/logo.png") no-repeat;
}
.logo a{
	display:block;
	height:100%;
}
/* header-content style */
.header-content{
	overflow:hidden;
	position:relative;
	padding:67px 0 0;
	z-index:100;
}
.info{
	position:absolute;
	top:0;
	right:0;
	font: 700 italic 1.062em/1.187em 'Raleway', Helvetica, Arial, sans-serif;
}
.info .btn-link{
	color:#fff;
	float:right;
	padding:13px 18px 13px 14px;
	text-decoration:none;
	background:#ed713a;
}
.info .btn-link:hover{background:#ef4b02;}
.info .tel{
	color:#fff;
	padding:12px 25px;
	display:inline-block;
	text-decoration:none;
	cursor:text;
	font:700 1.01em/1.376em 'Droid Sans', Helvetica, Arial, sans-serif;
}
.info .tel em{
	font-style:normal;
	color:#fff;
}
/* nav style */
#nav{overflow:hidden;}
#nav ul{
	padding:0;
	margin:0;
	float:right;
	font-weight:bold;
	list-style:none;
}
#cat_14623_divs ul li,
#nav ul li{
	display:inline-block;
	vertical-align:top;
	margin:0 0 10px 30px;
}
#nav ul li a{
	text-decoration:none;
	text-transform:uppercase;
	/*text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.60);*/
}
#nav ul li a:hover{color:#E4E4E4;}
.header-content .opener{display:none;}
.header-content .slide.js-slide-hidden{position:static !important;}
/* caption style */
.caption{
	overflow:hidden;
	position:absolute;
	right:125px;
	bottom:154px;
	z-index:99;
	text-align:right;
	width:520px;
}
.caption h1{
	color:#fff;
	word-spacing:3px;
	margin:0 0 15px;
	font:3.02em/1.302em Georgia, "Times New Roman", Times, serif;
}
.caption h1 strong span{
	display:inline-block;
	vertical-align:top;
	margin:0 5px 0 0;
	font:0.711em/0.602em Georgia, "Times New Roman", Times, serif;
}
.caption h1 strong{
	display:block;
	margin:0 27px 0 -8px;
	vertical-align:top;
	font:1.32em/0.802em Georgia, "Times New Roman", Times, serif;
}
h4{
 margin: 0 0 3px; 
 font-size: 13px;
 font-weight:normal;
 color:#fff;
 white-space:nowrap;
}
/* slide caption styles */
#slide-cap1{
 margin-right:2%;
 margin-bottom:30px;    
}
#slide-cap2{
 text-align:left;
    margin-right:10%; 
    margin-bottom:25px;
    width:1050px;   
    line-height:0.80em;

}
#slide-cap3{
     width:900px; 
    margin-right:45%; 
    margin-top:20px;
}
.info-area{
	overflow:hidden;
	margin:0 0 10px;
	background:#20253f;
}
.info-area .holder{
	max-width:1379px;
	margin:0 auto;
	overflow:hidden;
	padding:14px 5% 17px;
}
/* nav style */
.nav {
	padding:0;
	margin:0;
	list-style:none;
	float:left;
	color:#c0c0c0;
	font:italic 700 1.0em/1.187em 'Raleway', Helvetica, Arial, sans-serif;
}
.nav li{
	float:left;
	letter-spacing:1px;
	margin:0 26px 0 0;
}
.nav li strong{
	display:inline-block;
	vertical-align:top;
	color:#fff;
	font-style:normal;
}
.nav li a{
	color:#fa8c5b;
	display:inline-block;
	vertical-align:top;
	text-decoration:none;
	margin:0 3px 0 0;
}
.nav li a:hover{color:#c0c0c0;}
.info-area .date {
	color: #a0a0a0;
	float:right;
	font-size: 15px;
	font-weight: bold;
	margin: 0;
	font: 0.9em/1.387em 'Droid Sans', Helvetica, Arial, sans-serif;
}

.nav li span{
    color:#fa8c5b;
	display:inline-block;
	vertical-align:top;
	text-decoration:none;
	margin:0 3px 0 0;
      font-family: 'Droid Sans';
}
/* content style */
#content{
	max-width:100%;
	margin:0 auto;
	overflow:hidden;
	text-align:center;
}


.twocolumn {
	line-height: 1.75em;
    display:block;
    margin: 0 auto;
    margin-bottom:25px;
    max-width: 1600px;
    text-align:center;
}
.twocolumn .col {
	float:left;
    width:45%;
    padding: 30px;
    text-align:left;
    margin-top: 40px;
    margin-bottom: 40px;
}  

.post{
	max-width:634px;
	margin:0 auto;
	overflow:hidden;
	line-height:1.75em;
	padding:0 166px 60px;
	background:url("/assets/images/shadow-img.png") no-repeat 50% 90px;
}
.post .img-holder{
	padding:0 0 4px;
	background:url("/assets/images/shadow-img01.png") no-repeat 50% 100%;
}
.post img{
	margin:0 auto 31px;
	display:block;
}
.post h1{
	color:#000;
	margin:0 0 20px;
	font:italic 2.25em/1.083em Georgia, "Times New Roman", Times, serif;
}

.twocolumn h1{
	color:#fff;
	margin:0 0 20px;
	font: 2.25em/1.083em Georgia, "Times New Roman", Times, serif;
}

.post p,.twocolumn p{margin:0 0 19px;}
.post .btn-readmore,.twocolumn .btn-readmore{
	color:#fff;
	margin:3px 0 9px;
	padding:10px 41px;
	display:inline-block;
	vertical-align:top;
	text-decoration:none;
	font: 700 1em/1.087em 'Raleway', Helvetica, Arial, sans-serif;
	background:#ed713a;
}
.post .btn-readmore:hover,.twocolumn .btn-readmore:hover{background:#ef4b02;
}
/* three-columns style */
.three-columns{
	/*padding:73px 0 64px;*/
    padding: 122px 0 90px;
	position:relative;
	/*border-top:1px solid #ebebeb;*/
        background: url("/assets/images/bg-oil-img.jpg") no-repeat center fixed; 
    background-size: cover;
}
/*
.three-columns:after{
	width:55px;
	height:35px;
	display:block;
	margin:0 0 0 -22px;
	content:"";
	position:absolute;
	top:-25px;
	left:50%;
	background:url("../images/icon01.png") no-repeat;
}*/
.three-columns ul{
	padding:0;
	margin:0;
	list-style:none;
	overflow:hidden;
}
.three-columns ul li{
	width:21.6%;
	color:#555;
	display:inline-block;
	vertical-align:top;
	margin:0 23px;
}

.three-columns div{
display:inline-block;
	vertical-align:top;
	margin:0 auto;
}


/* homepage webkit transitions */
#footer .copyright a,
.col h3 a,
a.download-btn,
#footer address .btn-contact,
.info .btn-link,
.three-columns ul li a,
.post .btn-readmore,
.three-columns div#products-button,
.three-columns div#partners-button,
.three-columns div#contact-button,
#partners-button{
     -webkit-transition:all 0.3s ease-in-out;
  -moz-transition:all 0.3s ease-in-out;
  -o-transition:all 0.3s ease-in-out;
  transition:all 0.3s ease-in-out;
}

.three-columns div#products-button{
    background: url("/assets/images/btn-oil.png")center top no-repeat;
    width:100px;
    height: 122px;
    display:block;
    right:35px;
}

#partners-button{
 font:1.375em/1.136em Georgia, "Times New Roman", Times, serif;  
 color:#555;
}

#partners-button:hover{
	color:#f5814d;
    text-decoration:none;
}


.three-columns div#products-button:hover{
     background: url("/assets/images/btn-oil-active.png")center top no-repeat;
     width:100px;
    height: 122px;
    display:block;
    right:35px;
}

.three-columns div#partners-button{
     background: url("/assets/images/btn-bolt.png")center top no-repeat;
    width:100px;
    height: 122px;
    display:block;
    right:35px;
}


.three-columns div#partners-button:hover{
     background: url("/assets/images/btn-bolt-active.png")center top no-repeat;
    width:100px;
    height: 122px;
    display:block;
    right:35px;
}

.three-columns div#contact-button{
     background: url("/assets/images/btn-contact.png")center top no-repeat;
    width:100px;
    height: 122px;
    display:block;
    right:35px;
}

.three-columns div#contact-button:hover{
     background: url("/assets/images/btn-contact-active.png")center top no-repeat;
    width:100px;
    height: 122px;
    display:block;
    right:35px;
}


.three-columns ul li h2{
	margin:0 0 25px;
	font:1.375em/1.136em Georgia, "Times New Roman", Times, serif;
}
.three-columns ul li a{
	color:#fff;
	text-decoration:none;
}
.three-columns ul li a:hover{color:#ed713a;}
/* promo style */
.promo{
	overflow:hidden;
	min-height:114px;
	text-align:center;
	width:100%;
}
.promo .photo{
	position:relative;
	float:left;
	left:50%;
	width:100%;
}
.promo .photo .photo-holder {
	position:relative;
	float:left;
	left:-50%;
	width:100%;
	height:318px;
}



a.download-btn {
    margin-top: 12px;
 	padding: 7px 32px;
    color: #fff;
    float: left;
    background: #ed713a;
    font-style: normal;
    font-weight: bold;
    text-decoration: none;   
}    
a.download-btn:hover {
    text-decoration: none;
    background-color: #ef4b02;
} 


.promo .photo .home-photo {
	background-image: url("/assets/images/new/home-bg-footer.jpg");
    background-size: cover;
    background-repeat:no-repeat;
    background-position: center center;
}
.promo .photo .about-photo {
	background-image: url("/assets/images/new/about-bg-footer.jpg");
    background-size: cover;
    background-repeat:no-repeat;
    background-position: center center;
}
.promo .photo .affiliate-photo {
	background-image: url("/assets/images/footer-partners.jpg");
    background-size: cover;
    background-repeat:no-repeat;
    background-position: center center;
}
.promo .photo .products-photo {
	background-image: url("/assets/images/footer-products.jpg");
    background-size: cover;
    background-repeat:no-repeat;
    background-position: center center;
}
.promo .photo .contact-photo {
	background-image: url("/assets/images/footer-contact.jpg");
    background-size: cover;
    background-repeat:no-repeat;
    background-position: center center;
}




.promo .photo .photo-holder img{
	position:absolute;
	top:0;
	left:0;
}
.promo .txt-holder{
	color:#fff;
	display:block;
	margin:0;
	width:100%;
	padding:103px 0;
	position:relative;
	font:italic 1.812em/1.137em Georgia, "Times New Roman", Times, serif;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.promo .txt-holder p{margin:0;}
/* footer style */
#footer{
	overflow:hidden;
	background:#353535;
	border-bottom:7px solid #ed713a;
}
#footer .holder{
	max-width:1379px;
	margin:0 auto;
	overflow:hidden;
	padding:21px 10px 11px 15px;
	color:#c7c7c7;
	font:1em/1.5em 'Droid Sans', Helvetica, Arial, sans-serif;
    text-align:center;
}
#footer address{
	float:left;
	font-style:normal;
	margin:0;
}
#footer address .address-holder{
	display:block;
	margin:0 0 0 -6px;
}
#footer address .tel{
	display:inline-block;
	font-weight:bold;
	color:#fff;
	font-style:normal;
	text-decoration:none;
	cursor:text;
	padding:0 14px 0 5px;
	background:url("../images/bg-devider.png") no-repeat 100% 50%;
}
#footer address .btn-contact{
	font-style:normal;
	color:#f5814d;
	font-weight:normal;
	text-decoration:none;
}
#footer address .btn-contact:hover{color:#fff;}
#footer .copyright{
	float:right;
	font-size:0.875em;
	line-height:1.357em;
	color:#919191;
	padding:2px 0 0;
	word-spacing:1px;
}
#footer .copyright a{
	color:#919191;
	text-decoration:none;
}
#footer .copyright a:hover{color:#ed713a;}
/* about page */
.visual #header{
	position:static;
	background:url("/assets/images/bg-header.png") no-repeat;
}
/* text style */
.text{
	overflow:hidden;
	background:#20253f;
}
.text .text-holder{
	text-align:center;
	max-width:1379px;
	margin:0 auto;
	overflow:hidden;
	padding:57px 0;
}
.text .text-holder h2{
	color:#fff;
	margin:0;
	font:1.75em/1.107em Georgia, "Times New Roman", Times, serif;
}
/* text-frame style */
.text-frame{
	max-width:1379px;
	margin:0 auto;
	overflow:hidden;
	padding:65px 0;
}
.text-frame .img-holder{
	float:left;
	margin:0 51px 8px 101px;
}
.text-frame .img-holder img{
	display:block;
	width:100%;
	height:auto;
}
.text-frame .txt{
	color:#000;
	padding:35px 70px 0 0;
	overflow:hidden;
	font:1em/1.75em 'Droid Sans', Helvetica, Arial, sans-serif;
}
.text-frame .txt h3{
	margin:0 0 5px;
	font:1.437em/1.130em Georgia, "Times New Roman", Times, serif;
}
.text-frame .txt p{margin:0 0 21px;}
/* box-frame style */
.box-frame{
	overflow:hidden;
	background:#efefef;
	margin:0 0 89px;
    background: url("/assets/images/new/wood-wall.jpg") no-repeat center fixed;
    background-size: cover;
    
}
.box-frame .holder{
	max-width:1379px;
	margin:0 auto;
	overflow:hidden;
	padding:47px 0 44px;
    margin-top: 40px;
    margin-bottom: 40px;
}
.box-frame .box{
	float:left;
	width:26%;
	color:#fff;
	padding:27px 36px 54px 96px;
	text-align:center;
	border-right:1px solid #737373;
	font:1.687em/1.222em Georgia, "Times New Roman", Times, serif;
}
.box-frame .box .img-holder{
	margin:0 auto 18px;
	width:33%;
}
.box-frame .box img{
	display:block;
	width:100%;
	height:auto;
}
.box-frame .box p{margin:0;}
.box-frame .txt-block{
	overflow:hidden;
	padding:104px 49px 96px;
	font:1em/1.687em 'Droid Sans', Helvetica, Arial, sans-serif;
}
.box-frame .txt-block p{margin:0;}
/* article-list style */
.article-list{
	max-width:1379px;
	margin:0 auto 75px;
	overflow:hidden;
	padding:0;
	color:#fff;
	font:1em/1.187em 'Droid Sans', Helvetica, Arial, sans-serif;
}
.article-list p{margin:0 0 17px;}
.article-list p strong{
	font-weight:bold;
	font-style:italic;
}
.article-list ul{
	padding:0;
	margin:0;
	color:#aaa;
	list-style:none;
	overflow:hidden;
	font:0.875em/1.214em 'Droid Sans', Helvetica, Arial, sans-serif;
}
.article-list ul li{
	width:10%;
	display:inline-block;
	vertical-align:top;
	text-align:center;
	margin:0 13px 17px 13px;
}
/*.article-list ul li:first-child{margin:0;} */
.article-list ul li a img{
	display:block;
	width:100%;
	height:auto;
	border:0;
	margin:0 0 18px;
}
.article-list ul li .link{
	color:#000;
	margin:0 0 1px;
	display:inline-block;
	vertical-align:top;
	text-decoration:none;
}
.article-list ul li .link:hover{color:#ed713a;}
/* products page */


.add{
	max-width:1279px;
	margin:0 auto;
	overflow:hidden;
	padding:64px 0 0 100px;
}
.add img{
	display:block;
	width:100%;
	height:auto;
	margin:0 0 55px;
}
.columns-holder{
	overflow:hidden;
	margin:0 0 58px;
}
.columns-holder .column{
	width:45%;
	float:left;
	color:#000;
	margin:0 0 0 10%;
	font:1em/1.75em 'Droid Sans', Helvetica, Arial, sans-serif;
}
.columns-holder .column h3{
	margin:0 0 6px;
	font:1.437em/1.130em Georgia, "Times New Roman", Times, serif;
}
.columns-holder .column p{margin:0 0 20px;}
.columns-holder .column:first-child{margin:0;}
/* affiliates page */
.block{
	max-width:1279px;
	margin:0 auto 75px;
	overflow:hidden;
	padding:62px 0 0 100px;
}
.block h2{
	margin:0 0 50px;
	font:1.437em/1.130em Georgia, "Times New Roman", Times, serif;
}




/* two-cols style */
.two-cols{
	overflow:hidden;
	margin:0 0 38px;
}
.two-cols .col{
	width:46%;
	float:left;
	margin:0 0 0 4%;
	line-height:1.75em;
}
.two-cols .col:first-child{margin:0;margin-bottom: 25px;}
.two-cols .col .img-box{
	width:81%;
	height:269px;
	display:table;
	vertical-align:middle;
}
.two-cols .col .img-box a{
	display:table-cell;
	vertical-align:middle;
}
.two-cols .col a img{
	display:block;
	max-width:100%;
	height:auto;
	border:0;
}
.two-cols .col h3{
	margin:16px 0 4px;
	font:700 1.375em/1.182em Georgia, "Times New Roman", Times, serif;
}
.two-cols .col h3 a{
	color:#fff;
	text-decoration:none;
}
.two-cols .col h3 a:hover{color:#ed713a;}
.two-cols .col p{margin:0 0 10px;}




/* three-cols style */
.three-cols{
	overflow:hidden;
	margin:0 0 38px;
}
.three-cols .col{
	width:28.5%;
	float:left;
	margin:0 0 0 4%;
	line-height:1.75em;
}
.three-cols .col:first-child{margin:0;}
.three-cols .col .img-box{
	width:81%;
	height:269px;
	display:table;
	vertical-align:middle;
}
.three-cols .col .img-box a{
	/*display:table-cell;
	vertical-align:middle;*/
}
.three-cols .col a img{
	display:block;
	max-width:100%;
	height:auto;
	border:0;
}
.three-cols .col h3{
	margin:16px 0 4px;
	font:700 1.375em/1.182em Georgia, "Times New Roman", Times, serif;
}
.three-cols .col h3 a{
	color:#fff;
	text-decoration:none;
}
.three-cols .col h3 a:hover{color:#ed713a;}
.three-cols .col p{margin:0 0 10px;}
/* inquiry page */
.form-holder{
	max-width:1175px;
	margin:0 auto 62px;
	padding:59px 97px 0 104px;
}
.form-holder:after{
	content:"";
	display:block;
	clear:both;
}
.form-holder h2{
	margin:0 0 10px;
	font:1.443em/1.130em Georgia, "Times New Roman", Times, serif;
}
.form-holder p{margin:0 0 70px;}
/* form style */
.form:after{
	content:"";
	display:block;
	clear:both;
}
.form .contanier{margin:0 0 13px;}
.form .contanier:after{
	content:"";
	display:block;
	clear:both;
}
.form .contanier .box{
	width:28.3%;
	float:left;
	color:white;
	font:16px/28px 'Droid Sans', Helvetica, Arial, sans-serif;
}
.form .contanier .box .row{
	overflow:hidden;
	margin:0 0 13px;
}
.form .contanier .box label{
	display:block;
	margin:0 0 4px;
}
.contanier .row label em,
.form .contanier .box label em{
	color:#ed713a;
	font-style:normal;
}
.form .contanier .box input[type="email"],
.form .contanier .box input[type="tel"],
.form .contanier .box input[type="text"]{
	width:96%;
	height:27px;
	padding:5px;
	outline:none;
	color:#000;
	display:block;
	border:1px solid #ccc;
	border-radius:4px;
	font:16px/28px 'Droid Sans', Helvetica, Arial, sans-serif;
	box-shadow: inset 0 0 10px 2px rgba(240, 240, 240, 0.75);
	-moz-box-shadow: inset 0 0 10px 2px rgba(240, 240, 240, 0.75);
	-webkit-box-shadow: inset 0 0 10px 2px rgba(240, 240, 240, 0.75);
}
.form .contanier .add-box{
	width:62.6%;
	float:right;
	background:#192238;
	padding:22px 20px 22px 40px;
	border:1px solid #273A4E;
	margin:32px 0 0;
}
.add-box .wrap{
	overflow:hidden;
	margin:0 0 15px;
}
.form .contanier .add-box .row{
	float:left;
	width:14.7%;
	margin:0 6px 0 9px;
}
.form .contanier .add-box .row1{
	margin:0;
	float:left;
	width:32.3%;
}
.form .contanier .add-box .row2 label,
.form .contanier .add-box label{
	display:block;
	margin:0 0 9px;
}
.form .contanier .add-box .row1 input[type="text"]{
	width:93% !important;
}
.form .contanier .add-box .row2 input[type="text"]{
	width:98.3% !important;
	height:56px !important;
}
.form .contanier .add-box .row2 input[type="text"],
.form .contanier .add-box .row1 input[type="text"],
.form .contanier .add-box .row input[type="text"]{
	width:88.9%;
	height:28px;
	padding:5px;
	outline:none;
	color:#000;
	display:block;
	border:1px solid #ccc;
	border-radius:4px;
	font:16px/28px 'Droid Sans', Helvetica, Arial, sans-serif;
	box-shadow: inset 0 0 10px 2px rgba(240, 240, 240, 0.75);
	-moz-box-shadow: inset 0 0 10px 2px rgba(240, 240, 240, 0.75);
	-webkit-box-shadow: inset 0 0 10px 2px rgba(240, 240, 240, 0.75);
}
/* open-close style */
.dup-div,.open-close{
	overflow:hidden;
	position:relative;
	margin:0 0 30px;
}
.dup-div .duplicate,.open-close .opener{
	width:29px;
	height:28px;
	float:left;
	text-indent:-9999px;
	overflow:hidden;
	background:url("/assets/images/icon02.png") no-repeat;
}
.dup-div.active .duplicate,
.open-close.active .opener{
	margin:0 0 25px;
	background:url("/assets/images/icon03.png") no-repeat;
}
.open-close .slide{
	overflow:hidden;
	position:relative;
	width:100%;
}
.form .contanier .add-box .row2{
	overflow:hidden;
	width:98.1%;
	margin:0 0 10px;
}
.contanier .row{overflow:hidden;}
.contanier .row label{
	display:block;
	margin:0 0 9px;
}
.contanier .row textarea{
	width:99%;
	height:243px;
	min-height:243px;
	resize:none;
	padding:5px;
	outline:none;
	color:#000;
	display:block;
	border:1px solid #ccc;
	border-radius:4px;
	font:16px/28px 'Droid Sans', Helvetica, Arial, sans-serif;
	box-shadow: inset 0 0 10px 2px rgba(240, 240, 240, 0.75);
	-moz-box-shadow: inset 0 0 10px 2px rgba(240, 240, 240, 0.75);
	-webkit-box-shadow: inset 0 0 10px 2px rgba(240, 240, 240, 0.75);
}
.form .contanier .row input[type="submit"]{
	padding:21px 40px;
	float:right;
	margin:-21px 0 0;
	background:#ed713a;
	color:#fff;
	border:0;
	border-radius:4px;
	cursor:pointer;
	font:600 italic 16px/19px 'Raleway', Helvetica, Arial, sans-serif;
         -webkit-transition:all 0.3s ease-in-out;
  -moz-transition:all 0.3s ease-in-out;
  -o-transition:all 0.3s ease-in-out;
  transition:all 0.3s ease-in-out;
}
.form .contanier .row input[type="submit"]:hover{background:#ef4b02;}

.is-sticky .info{
    float:left;
    display:inline-block;
    position:static;
    margin-left:52px;
    margin-right:0px;
}

/* new subpage hero --*/
.sub .visual header#header {
    position: absolute;
    background: transparent;
}

.hero .overlay {
    max-width: 1350px;
    position: absolute;
    left: 0;
    right: 0;
    top: 57%;
    margin: 0 auto;
    text-align: center;
    color: white;
    padding:0 30px;
    z-index: 15;
    -webkit-transform: translateY(-57%);
    -moz-transform: translateY(-57%);
    -ms-transform: translateY(-57%);
    transform: translateY(-57%);
}
.hero .overlay h1{
	    font: 3.02em/1.302em Georgia, "Times New Roman", Times, serif;
}
.hero .overlay h1 strong{
    display:block;
	font: 1.32em/0.802em Georgia, "Times New Roman", Times, serif;
}
.hero.small {
    position: relative;
    overflow: hidden;
    padding: 0 0 27% 0;
}
.hero.small img {
    display: block;
    width: 100%;
    position: absolute;
    top: 50%;
    right: 0;
    bottom: 0;
    left: 0;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.hero.small .overlay {
    max-width: 1350px;
    position: absolute;
    left: 0;
    right: 0;
    top: initial;
    bottom: 40%;
    margin: 0 auto;
    text-align: center;
    color: white;
    padding: 0 30px;
    z-index: 15;
    -webkit-transform: translateY(22%);
    -moz-transform: translateY(22%);
    -ms-transform: translateY(22%);
    transform: translateY(22%);
}
.hero.small .overlay h1 {
    margin: 0;
    padding: 0;
    font: 2.5em/1.2em Georgia, "Times New Roman", Times, serif;
}
.col img{
	width:100%;
}
.twocolumn h1.about {
    font: 1.437em/1.130em Georgia, "Times New Roman", Times, serif;
    margin: 20px 0 20px 0;
}
.hero.small:after {
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
    left: 0;
    position: absolute;
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.25) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.25) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.25) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#73000000',GradientType=0 );
}


.two-cols .col {
    width: 45%;
    margin: 0;
    box-sizing: border-box;
    padding: 0 30px 0 0;
}




.three-cols .col {
    width: 33.333%;
    margin: 0;
    box-sizing: border-box;
    padding: 0 30px 0 0;
}

.three-cols .col:nth-child(3n+1) {
    padding: 0 30px 0 0;
}
.three-cols .col:nth-child(3n+2) {
    padding: 0 15px;
}
.three-cols .col:nth-child(3n+3) {
    padding: 0 0px 0 30px;
}

.block {
    display: block;
    margin: 30px auto;
    padding:20px 30px;
    margin-bottom: 25px;
    width: 100%;
    box-sizing: border-box;
    
}
.block h2{
	    margin: 0 0 20px;
}



/* -- new contact form styles --*/


input#CAT_Custom_503483 {}

form input[type="text"], form input[type="email"], form textarea {
    width: 100%;
    padding: 10px 10px;
    margin: 0 0 12px 0;
    border-radius: 4px;
    box-sizing: border-box;
}

form label {
    display: block;
    text-align: left;
}

form label em {
    color: #ED713A;
}

form .row, form .row1 {
    padding: 30px 30px 0px 30px;
    max-width: 1600px;
    box-sizing: border-box;
    margin: 0 0 0 0;
}

form .twocolumn .col .row {
    padding: 0;
}

form .twocolumn .col {
    width: 50%;
    box-sizing: border-box;
    padding: 0px 30px 30px;
    float: left;
    display: inline-block;

}

form .twocolumn {
    margin: 0;
}
form .add-box .wrap {
    display: block;
    padding: 0px;
    box-sizing: border-box;
    margin: 0 0 10px;
}

form .add-box .wrap .row {
    width: 12%;
    display: inline-block;
    float: left;
    padding: 0 0px 0 25px;
}

form .add-box .wrap .row1 {
    width: 52%;
    display: inline-block;
    float: left;
    padding: 0px;
}
form .add-box {
    padding: 30px;
    margin: 0 30px;
    background: #20253F;
    border: 1px solid #9CA3C5;
}
form .row2 textarea#CAT_Custom_503481 {
    width: 100%;
    border-radius: 4px;
}
textarea#CAT_Custom_503482 {
    width: 100%;
    border-radius: 4px;
    box-sizing: border-box;
}
/* --- homepage fadeIn animation and loader --*/
.loader{
	position:absolute;
    top:0;
    right:0;
    bottom:0;
    left:0;
    width:100%;
    height:100%;
    z-index: 99999;
    padding: 20px;
    background: #20253F;
}
.loader .logo{
	position:absolute;
    left:0;
    right:0;
    margin:0 auto;
    top:50%;
    -webkit-transform:translateY(-50%);
    -moz-transform:translateY(-50%);
    -ms-transform:translateY(-50%);
    transform:translateY(-50%);
}
@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

.complete{
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}
.loader .logo {
  -webkit-animation-duration: 0.5s;
  animation-duration: 0.5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}


#footer .btn-terms {
    font: 1em/1.5em 'Droid Sans', Helvetica, Arial, sans-serif;
}

#footer .btn-terms a {
    font-style: normal;
    color: #f5814d;
    font-weight: normal;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
}    

#footer .btn-terms a:hover {
    color:#fff;
}   

/* ---------------------------------------------------------
   3. responsive style
   ---------------------------------------------------------
*/
@media only screen and (max-width: 1399px){
	#nav ul{padding:0 21px 0 0;}
	.info{right:21px;}
	.form .contanier .add-box .row{
		width:14.2%;
		margin:0 4px 0 9px;
	}
	.form .contanier .add-box .row2 input[type="text"], .form .contanier .add-box .row1 input[type="text"], .form .contanier .add-box .row input[type="text"]{width:80.9%;}
	.form .contanier .add-box .row2 input[type="text"]{width:97.3% !important;}
	.form .contanier .box input[type="email"], .form .contanier .box input[type="tel"], .form .contanier .box input[type="text"]{width:95%;}
	.contanier .row textarea{width:98.5%;}
	.text-frame .img-holder{
		margin:0;
		width:100%;
	}
	.text-frame{padding:0 0 10px;}
	.text-frame .txt{padding:20px 43px 0;}
	.text-frame .txt h3{margin:0 0 16px;}
	/* .text-frame .img-holder img{height:373px;} */
	.article-list ul li{width:9.5%;}
	.form .contanier .add-box{width:59.7%; padding: 22px 40px;}
	
	.form .contanier .add-box .row {
		margin: 0 0 0 9px;
		width: 14.9%;
	}
    
    .twocolumn .col {
    	width:43%;  
    } 
    
    
}
@media only screen and (max-width:1300px){
    .hero.small {
        padding: 0 0 33% 0;
    }
    .hero.small .overlay {
    max-width: 1350px;
    position: absolute;
    left: 0;
    right: 0;
    top: initial;
    bottom: 36%;
    margin: 0 auto;
    text-align: center;
    color: white;
    padding: 0 30px;
    z-index: 15;
    -webkit-transform: translateY(22%);
    -moz-transform: translateY(22%);
    -ms-transform: translateY(22%);
	transform: translateY(22%);
	}
   
}
@media only screen and (max-width:1200px){
    .twocolumn h1.about {
        margin: 10px 0 20px 0;
    }
}
@media only screen and (max-width:1080px){

    .header-content .opener {
        display: block;
        width: 37px;
        height: 24px;
        float: right;
        z-index: 9999;
        text-indent: -9999px;
        overflow: hidden;
        position: absolute;
        top: 27px;
        right: 24px;
        background: url("/assets/images/btn-openclose.png") no-repeat;
    }
    
    .header-content .slide.js-slide-hidden {
        position: absolute !important;
    }
    
    #nav {
        width: 100%;
        background: #20253f;
        padding: 41px 0 5px;
    }
    #nav ul {
        padding: 0;
    }
    #nav ul li {
        display: block;
        width: 100%;
        margin: 0 0 21px;
    }
    #nav li a {
        display: block;
        padding: 0 27px;
        text-align: left !important;
        width: 100%;
    }
    
   
    
    #header{
		width:100%;
		padding:0;
	}
	.logo{
		width:202px;
		height:59px;
		position:absolute;
		z-index:999;
		top:20px;
		left:26px;
		margin:0;
		background:url("/assets/images/logo1.png") no-repeat;
	}
	.info-area .date{float:left;}
  	.is-sticky .info{
        float:left;
        display:inline-block;
        position:static;
        margin-left:0px;
        margin-right:21px;
	} 
    .is-sticky .header-content,
    .is-sticky .logo{
        display:none
    }
	#nav{
		text-align:center;
     
	}
	#nav ul{
		clear:both;
		width:100%;
		text-align:center;
	}
	#nav ul li{margin:0 13px 10px 14px;}
	.info .btn-link{padding:16px 18px;}
	.info .tel{padding:16px 27px;}
	
	.info-area{
		padding:2px 5% 0;
		margin:0 0 35px;
	}
	.nav li{
		margin:0 11px 8px 0;
	}
 
    
     .is-sticky{
        display:none;
    }
	.nav li{width:100%;}
	.form .contanier .row input[type="submit"]{margin:0 7px;}
	.visual #header{
		padding:0;
		width:100%;
	}
	.header-content{
		min-height:122px;
		padding:0;
	}
	.header-content.active{
		padding:0;
		z-index:9999;
	}
	.text{display:none;}
	.header-content .opener{
		display:block;
		width:37px;
		height:24px;
		float:right;
		z-index:9999;
		text-indent:-9999px;
		overflow:hidden;
		position:absolute;
		top:27px;
		right:24px;
		background:url("/assets/images/btn-openclose.png") no-repeat;
	}
	.header-content.active .opener{
		width:32px;
		height:32px;
		background:url("/assets/images/btn-openclose01.png") no-repeat;
    right: 30px;
    }
	.info{
		position:static;
		overflow:hidden;
		text-align:center;
		width:100%;
		background:#ed713a;
	}
	.info .tel{
		width:50%;
		padding:10px 0;
		color:#fff;
		float:right;
        -webkit-box-sizing:border-box;
        -moz-box-sizing:border-box;
        -ms-box-sizing:border-box;
        box-sizing:border-box;
	}
	.info .btn-link{
		padding:11px 0 12px;
		width:49%;
		display:inline-block;
		float:none;
		border-right:1px solid #ca6133;
        -webkit-box-sizing:border-box;
        -moz-box-sizing:border-box;
        -ms-box-sizing:border-box;
        box-sizing:border-box;
	}
	.header-content .slide{
		overflow:hidden;
		width:100%;
		background:#20253f;
		top:0;
		left:0;
	}
	#nav{
		width:100%;
		background:#20253f;
		padding:41px 0 5px;
	}
	#nav ul li{
		display:block;
		width:100%;
		margin:0 0 21px;
	}
	#nav li a{
		display:block;
		padding:0 27px;
		text-align:left !important;
		width:100%;
	}
	.header-content .slide.js-slide-hidden{position:absolute !important;}
	.three-columns{padding:40px 0 0;}
	.three-columns ul li{
		width:93%;
		margin:0 10px 40px;
	}
	.caption h1{font-size:2.12em;}
	.caption{
		right:20px;
		width:500px;
		padding:0 10px 0 0;
	}
	.nav{
		font-size:0.9em;
		line-height:1.687em;
	}
    
    
    
    
	/*.info-area{margin:0 0 46px;}*/
    .info-area{margin:0px;}
	.info-area .holder{padding:14px 0 16px;}
    
    .logo {
        width: 202px;
        height: 59px;
        position: absolute;
        z-index: 999;
        top: 20px;
        left: 26px;
        margin: 0;
        background: url("/assets/images/logo1.png") no-repeat;
    }
    .hero.small {
        padding: 0 0 26% 0;
    }
  
}




@media only screen and (max-width: 999px){
	
	.twocolumn .col {
    	width:87%;
        float:none;
    }   
    
	.form .contanier .add-box {
		width: 90.5%;
	}
	#header{
		width:100%;
		padding:0;
	}
	.logo{
		width:202px;
		height:59px;
		position:absolute;
		z-index:999;
		top:20px;
		left:26px;
		margin:0;
		background:url("/assets/images/logo1.png") no-repeat;
	}
	.info-area .date{float:left;}
  .is-sticky .info{
        float:left;
        display:inline-block;
        position:static;
        margin-left:0px;
        margin-right:21px;
	} 
    .is-sticky .header-content,
    .is-sticky .logo{
        display:none
    }
	#nav{
		text-align:center;
     
	}
	#nav ul{
		clear:both;
		width:100%;
		text-align:center;
	}
	#nav ul li{margin:0 13px 10px 14px;}
	.info .btn-link{padding:16px 18px;}
	.info .tel{padding:16px 27px;}
	
	.info-area{
		padding:2px 5% 0;
		margin:0 0 35px;
	}
	.nav li{
		margin:0 11px 8px 0;
	}
	.post{
		padding:0 65px 60px;
		max-width:817px;
	}
	.three-columns{
		padding:81px 0 55px;
	}
	.three-columns ul li{
		width:28.4%;
		margin:0 10px;
	}
    
    
	#footer{padding:0 5.3%;}
	.promo .txt-holder{padding:91px 0;}
	#footer .holder{
		padding:37px 0 11px;
		font-size:0.9em;
		line-height:1.6em;
	}
	#footer .copyright{
		width:100%;
		float:left;
		margin:0 0 20px;
	}
	#footer address .tel{
		display:block;
		padding:7px 0 19px;
	}
	#footer address{margin:0 0 19px;}
	#footer address .btn-contact{
		padding:7px 32px;
		color:#fff;
		float:left;
		background:#ed713a;
	}
	#footer address .btn-contact:hover{background:#ef4b02;}
	/* about page */
    
        #about-hero img{
    
 	height:50%;
	}  
    
	.visual #header{
		width:90%;
		padding:0 5% 0px;
	}
	.text .text-holder{padding:32px 0 36px;}
	.text .text-holder h2{
		font-size:1.45em;
		line-height:1.007em;
	}
	.box-frame .box .img-holder{
		width:34%;
	}
	.box-frame .txt-block{
		padding:43px 44px 45px;
		line-height:1.750em;
	}
	.box-frame .box{
		font-size:1.487em;
		line-height:1.222em;
		padding:27px 30px 54px;
		width:39.5%;
	}
	.box-frame{margin:0 0 30px;}
	.article-list{
		padding:0 5%;
		margin:0 auto -5px;
	}
	.article-list p{margin:0 0 26px;}
	.article-list ul{
		padding:0 14%;
		text-align:center;
	}
	.article-list ul li:first-child{margin:0 6px 21px;}
	.article-list ul li{
		width:28%;
		margin:0 6px 21px;
	}
	.article-list ul li a img{margin:0 0 13px;}
	/* affiliates page */
	.block{
		margin:0 auto;
		padding:22px 44px 0 45px;
	}
	.block h2{margin:0 0 29px;}
	.three-cols .col .img-box{
		min-height:187px;
		width:69%;
	}
	

	.three-cols .col{
		width:50%;
		line-height:1.972em;
	}
	.three-cols .col h3{
		margin:0 0 10px;
		font-size:1.235em;
	}

    .three-cols{margin:0;}
    

    .three-cols .col:nth-child(3n+1) {
        padding: 0;
    }

    .three-cols .col:nth-child(3n+2) {
        padding: 0;
    }
  
    .three-cols .col:nth-child(3n+3) {
        padding: 0;
    }
    
    .three-cols .col:nth-child(odd){
    	padding:0 20px 0 0;
    }

    .three-cols .col:nth-child(even){
    	padding:0 0px 0 20px;
    }
    
    
    
	/* products page */
    
    #product-hero{
    background: url("/assets/images/img10-medium.jpg") no-repeat center;
 	height:250px;
    margin-bottom: 30px;
   
}
	.add img{
		height:311px;
		margin:0 0 30px;
	}
	.columns-holder{
		padding:0 5.7%;
		margin:0 0 10px;
	}
	.columns-holder .column{margin:0 0 0 9%;}
	.columns-holder .column h3{margin:0 0 25px;}
	/* inwuiry page */
	.form-holder{
		padding:16px 41px 0;
		margin:0 auto 44px;
	}
	.form-holder p{margin:0 0 19px;}
	.form .contanier .box{
		width:48.6%;
		margin:0 3.7% 19px 0;
	}
	.form .contanier .add-box{
		margin:0 -40px 22px;
		float:left;
		width:100%;
	}
	.form .contanier .add-box .row1{width:29.3%;}
	.form .contanier .add-box .row{width:15.7%;}
	.add-box .wrap{margin:0 0 13px;}
	.form .contanier .box input[type="email"], .form .contanier .box input[type="tel"], .form .contanier .box input[type="text"]{width:95%;}
	.contanier .row textarea{width:98%;}
	.header-content{
		overflow:hidden;
		padding:0px 0 0;
	}
	#footer address .address-holder{margin:0;}
	#footer address .tel{
		background:none;
	}
	.form .contanier .add-box .row {
		margin: 0 4px 0 9px;
	}
	.contanier .row textarea {width: 96%;}
    
   
    .hero.small .overlay h1 {
        margin: 0;
        padding: 0;
        font: 2em/1.2em Georgia, "Times New Roman", Times, serif;
	}
    .twocolumn h1.about {
        margin: 0px 0 20px 0;
    }
    
}

@media only screen and (max-width:850px){
    form .twocolumn .col {
        width: 100%;
        padding: 0 0;
        float: none;
        display: block;
    }
    
    form .row, form.row1 {
        padding: 0 0 0 0;
    }
    
    form .add-box {
        margin: 30px 0 0;
    }
    
    form .add-box .wrap .row1 {
        width: 40%;
        padding: 0px;
    }
    
    form .add-box .wrap .row {
        width: 15%;
    }

}
@media only screen and (max-width: 767px){
    .is-sticky{
        display:none;
    }
	.nav li{width:100%;}
	.form .contanier .row input[type="submit"]{margin:0 7px;}
	.visual #header{
		padding:0;
		width:100%;
	}
	.header-content{
		min-height:122px;
		padding:0;
	}
	.header-content.active{
		padding:0;
		z-index:9999;
	}
	.text{display:none;}
	.header-content .opener{
		display:block;
		width:37px;
		height:24px;
		float:right;
		z-index:9999;
		text-indent:-9999px;
		overflow:hidden;
		position:absolute;
		top:27px;
		right:24px;
		background:url("/assets/images/btn-openclose.png") no-repeat;
	}
	.header-content.active .opener{
		width:32px;
		height:32px;
		background:url("/assets/images/btn-openclose01.png") no-repeat;
    right: 30px;
    }
	.info{
		position:static;
		overflow:hidden;
		text-align:center;
		width:100%;
		background:#ed713a;
	}
	.info .tel{
		width:50%;
		padding:10px 0;
		color:#fff;
		float:right;
	}
	.info .btn-link{
		padding:11px 0 12px;
		width:49%;
		display:inline-block;
		float:none;
		border-right:1px solid #ca6133;
	}
	.header-content .slide{
		overflow:hidden;
		width:100%;
		background:#20253f;
		top:0;
		left:0;
	}
	#nav{
		width:100%;
		background:#20253f;
		padding:41px 0 5px;
	}
	#nav ul li{
		display:block;
		width:100%;
		margin:0 0 21px;
	}
	#nav li a{
		display:block;
		padding:0 27px;
		text-align:left !important;
		width:100%;
	}
	.header-content .slide.js-slide-hidden{position:absolute !important;}
	.three-columns{padding:40px 0 0;}
	.three-columns ul li{
		width:93%;
		margin:0 10px 40px;
	}
	.caption h1{font-size:2.12em;}
	.caption{
		right:20px;
		width:500px;
		padding:0 10px 0 0;
	}
	.nav{
		font-size:0.9em;
		line-height:1.687em;
	}
    
    
    
    
	/*.info-area{margin:0 0 46px;}*/
    .info-area{margin:0px;}
	.info-area .holder{padding:14px 0 16px;}
	.post{
		padding:0 28px 45px;
		text-align:left;
	}
	.post img{margin:0 auto 30px;}
	.post h1{
		text-align:center;
		font-size:2.1em;
		line-height:1.083em;
		margin:0 0 18px;
	}
	.post .btn-readmore{
		margin:12px auto 0;
		display:block;
		width:48px;
	}
	#footer address .address-holder{margin:0;}
	#footer address .tel{
		background:none;
		padding:0;
	}
	#footer address .btn-contact{
		clear:both;
		float:none;
		display:inline-block;
		margin:13px 0;
	}
	#footer address{
		margin:0;
		width:100%;
		font-weight:bold;
		color:#fff;
	}
	#footer{text-align:center;}
	#footer .holder {
		font-size: 0.9em;
		line-height: 1.8em;
		padding: 15px 0 11px;
       
	}
	.box-frame .box{
		width:100%;
		padding:27px 0 54px;
		border-right:0;
		border-bottom:1px solid #d7d7d7;
	}
	.box-frame .txt-block{
		float:left;
		width:100%;
		padding:43px 0 45px;
	}
	/* about page */
	.text-frame .txt{padding:20px 5% 0;}
	.box-frame{padding:0 5%;}
	.article-list ul{padding:0;}
	.article-list ul li{
		width:45%;
	}
	/* products page */
	.columns-holder{padding:0 5%;}
	.columns-holder .column{
		width:100%;
		margin:0;
	}
	.promo .txt-holder{
		width:90%;
		margin:0 auto;
	}
	/* affiliates */
	.block{
		padding:22px 5% 0;
	}
    .two-cols .col,
	.three-cols .col{
		width:100%;
		margin:0 0 20px;
	}
	.three-cols .col .img-box{
		width:100%;
		min-height:0;
	}
	/*  */
	.form-holder{
		padding:16px 5% 0;
	}
	.form .contanier .box{width:100%;}
	.form .contanier .add-box .row1{
		width:100%;
		margin:0 0 15px;
	}
	.form .contanier .add-box .row{
		width:49.7%;
		margin:0 0 15px;
	}
	.contanier .row textarea{width:92.9%;}
	.form .contanier .add-box .row2 input[type="text"]{width:93.3% !important;}
	.form .contanier .add-box .row2 input[type="text"], .form .contanier .add-box .row1 input[type="text"], .form .contanier .add-box .row input[type="text"]{width:86.9%;}
	#nav ul{padding:0;}
	.info .tel em{display:none;}
#slide-cap1{
     margin-right:500px;   
    }
  #slide-cap2{
  margin-right:-25px;
        line-height:;
    }
  #slide-cap3{
    }
    .hero .overlay h1{
        font: 2em/1.5em Georgia, "Times New Roman", Times, serif;
    }
    .hero .overlay h1 strong{
        display:block;
        font: 1.35em/1em Georgia, "Times New Roman", Times, serif;
    }
    .hero.small {
        padding: 0 0 30% 0;
    }
    
    .three-cols .col:nth-child(odd){
    	padding:0 0px 0 0;
    }
    .three-cols .col:nth-child(even){
    	padding:0 0px 0 0px;
    }
    .three-cols.affiliate .col a img {
        display: block;
        margin:0 auto;
        text-align:center;
        max-width: 250px;
        height: auto;
        border: 0;
    }
   
}
@media only screen and (max-width:650px){
    .hero.small img {
        width: 140%;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%,-50%);
        -moz-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
    }
    .hero.small {
        padding: 0 0 45% 0;
    }
    .hero .overlay{
    	padding:0 20px;
    }
    .hero.small .overlay h1 {
        font: 1.65em/1.2em Georgia, "Times New Roman", Times, serif;
    }
    
    
    
    
    
    /* -- form styles --*/
    
    form .add-box{
    	    padding: 25px;
    }
    form .add-box .wrap .row1 {
        width: 100%;
        display: block;
    }
    
    form .add-box .wrap .row {
        width: 50%;
        padding: 0 15px 0 0;
    }
    
    form .add-box .wrap .row:nth-child(odd) {
        padding: 0 0 0 15px;
    }
}


@media only screen and (max-width: 496px){
    
    .twocolumn .resize {
    	padding: 0px;
        width:100%;
    }    
    
    .info .btn-link{
        float:left;
        left:10px
    }
     #product-hero{
    background: url("/assets/images/img10-small.jpg") no-repeat center;
 	height:200px;
    margin-bottom: 30px;
}   
    .three-cols .col a img{
     display:block;
        margin-left: auto;
        margin-right:auto;
    }
   .is-sticky{
        display:none;
    } 
  
 #slide-cap1{
     font-size: 100.01%;
     margin-right:650px; 
     margin-bottom:80px;
    }
  #slide-cap2{
     margin-right:-95px;
     font-size:80%;
     margin-bottom:90px;
    }
      #slide-cap3{
      margin-right:37.5%;

    }
    div.video-holder{
     	width:300px;   
    }
    .hero.small .overlay h1 {
        font: 1.25em/1.2em Georgia, "Times New Roman", Times, serif;
    }
    
}

@media only screen and (min-width:1000px) and (max-width: 1320px){
    
.columns-holder{
        padding:0 43px 0 43px;
    }
}

@media only screen and (min-width:1000px) and (max-width: 1399px){
   .article-list{
     	margin: 0 0 0 30px;   
    } 
    #about-hero{height:500px;}
    .text-frame .img-holder img{
        height:100%;
    	
    }
    .caption{
     font-size:90%; 
    }
    .is-sticky .info{
        margin-left:14px;
        margin-right:21px;
	}
}
    


@media only screen and (min-width:769px){
 .address-holder{
        text-align:left;   
    }
    #footer .copyright{
    
        text-align:left;
    }
    .caption{
     font-size:90%; 
    }
     #slide-cap1{
        margin-right:300px;
    }
  #slide-cap2{
        margin-right:-30px;
    }
    #slide-cap3{
      margin-right:37.5%;

    }
	
}
@media only screen and (min-width:1000px){
    #product-hero{
    background: url("/assets/images/img10.jpg") no-repeat center;
 	height:311px;
    margin-bottom: 10px;
}   
    #slide-cap1{
        margin-right:50px;
    } 
    #slide-cap2{
     margin-right: 150px;   
    }
    p.team-intro{
     margin: 0 15% 17px 16%;   
    }
    ul.team-list{
     width:96%;  
     margin:auto;
    }
    ul.team-list li{
        width:15%;
}
.is-sticky .tel{
    display: none;
}
.is-sticky .holder{
	width: 100%;
    background-color:#20253f;  
    left: 0px;
    right: 0px;
    max-width: none;
}
#header .is-sticky .holder {
	max-width: none;
}
#header .is-sticky .holder #maxwrap{
	max-width: 1379px;
    display:block;
        margin-left: auto;
        margin-right:auto;
}

.is-sticky .info .btn-link{
        padding:28px 18px 31px 14px;
}
.is-sticky .logo{
    background:url("/assets/images/logo1.png") no-repeat;
    height:48px;
    margin:18px 2px 13px 21px;
    position:static;
}
.is-sticky .header-content{
    float:right;
    display:inline-block;
	padding: 0px 0px 0px 0px;
    margin-right:0px;
}
.is-sticky #nav{
    float:left;
    display:inline-block;
    padding-top:32px;
}


}
#whitearea{
background-color: white;
}
#mark {
    display:none;
    content: url("/assets/images/new/lightning_background.png");
    position: absolute;
    top: 0px;
    left: 0px;
    width:100%;
    height:100%;
    opacity: 0.4;
    
}
